.l-scene-list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  padding: 1em 0;
}
.l-scene__item {
  width: 48%;
  display: flex;
  align-items: center;
  position: relative;
  border: 1px solid #eee;
}
.l-scene__link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: transparent;
  transition: background-color .3s 0s ease;
  &:hover {
    background-color: rgba(255,255,255,.9);
  }
}
.l-scene__fig {
  width: 160px;
  height: 160px;
  margin: 0;
  overflow: hidden;
  background-color: var(--background-color2);
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    height: 160px;
    width: auto;
    object-fit: cover;
  }
}
.l-scene__title {
  width: calc(100% - 160px);
  margin: 0;
  padding: 0 40px;
  font-size: var(--text-font-size-pc);
  font-weight: 400;
  position: relative;
  &::after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 1em;
  }
}

.z-home {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
}
.z-home__btn {
  margin: 0;
}